Bug 167149 - installed packages not found
installed packages not found
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 20:54 EDT by mdeiss
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mdeiss 2005-08-30 20:54:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
The following error message says it all:

Test install failed because of package conflicts:
The following packages were added to your selection to satisfy dependencies:
Name                                    Version        Release
--------------------------------------------------------------
selinux-policy-targeted                 1.17.30        3.16                
selinux-policy-targeted-sources         1.17.30        3.16                

package selinux-policy-targeted-1.17.30-3.16 is already installed
package selinux-policy-targeted-sources-1.17.30-3.16 is already installed

Version-Release number of selected component (if applicable):
2.6.12-1.1372_FC3smp

How reproducible:
Always

Steps to Reproduce:
1.up2date
2.select all packages
3.FORWARD
  

Actual Results:  up2date adds packages to solve dependancies, but fails because dependencies are already installed.

Expected Results:  Both conditions can't be true, can it?

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:22:08 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:12:42 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.